
/* ---- Menu ---- */
#admin-menu .dropdown a {
    border-left: 0;}
#admin-menu .dropdown .admin-menu-action a {
    border-right: 0;}

.header .header-icons {
    display: inline-flex;}

img.language-icon{
    height: 23px;
    width: 23px;
    margin: 7px 3px;
}

.language-dropdown{
    margin-right: 8px!important;
}


.language-dropdown form{
    margin-bottom: 0;
}

.language-dropdown form div{
    display: inline-flex;
    margin-top: 3px;
}
a.lang-dropdown-select-element{
    min-width: 76px!important;
    max-width: 77px!important;
    padding: 0 4px;
    height: 10px;
    line-height: 24px;
    min-height: 24px;
    margin-top: 4px;
}
.selectBox-dropdown-menu.lang-dropdown-select-element-selectBox-dropdown-menu{
    z-index: 10000;
    min-width: 76px!important;
    max-width: 77px!important;
}

.btn-group.cart-header{
    border-right: 0!important;
}
.phone-header.hidden-600{
    border-left: 1px solid rgba(204,204,204,.8) !important;
}



/* ==== Media ===*/

@media (max-width: 992px) {

    .header .primary .navbar .btn-navbar {
        margin-left: 13px;
        padding: 10px 13px;
    }
}
/* ==== Custom Media ===*/
@media (max-width: 1200px) {
    .btn-group.cart-header {
        display: none;
    }
    .language-dropdown{
        margin-left: 8px;
    }
}
